a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
summary,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    border: none;
    font: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline
}

html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

*,
:after,
:before {
    -webkit-box-sizing: inherit;
    box-sizing: inherit
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block
}

audio,
canvas,
video {
    display: inline-block
}

ul {
    list-style-type: none
}

a {
    background: transparent;
    text-decoration: none
}

button,
input {
    line-height: normal
}

input[type=search] {
    -webkit-appearance: textfield
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto;
    vertical-align: top
}

img {
    display: block;
    height: auto;
    max-width: 100%
}

input:focus,
textarea:focus {
    outline: 0
}

input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
    padding: 0
}

@media print {
    @page {
        margin: 1cm
    }

    body {
        background: #fff;
        color: #000
    }

    a,
    blockquote,
    pre,
    table {
        page-break-inside: avoid
    }

    dl,
    ol,
    ul {
        page-break-before: avoid
    }
}

@font-face {
    font-family: First-Lady-Sans-Text;
    src: url(../fonts/First-Lady-Sans-Text-450.ea8a86.eot);
    src: url(../fonts/First-Lady-Sans-Text-450.ea8a86.eot?#iefix) format("embedded-opentype"), url(../00b10ff8946f5c4eac9b.otf) format("otf"), url(../images/design/First-Lady-Sans-Text-450.e030df.svg#First-Lady-Sans-Text-450) format("svg"), url(../fonts/First-Lady-Sans-Text-450.53f4e1.ttf) format("truetype"), url(../fonts/First-Lady-Sans-Text-450.b9d95c.woff) format("woff"), url(../fonts/First-Lady-Sans-Text-450.1dbae7.woff2) format("woff2")
}

@font-face {
    font-family: First-Lady-Sans-Text-OG;
    src: url(../fonts/First-Lady-Sans-Text-OG.53f4e1.ttf) format("truetype")
}

*,
:after,
:before {
    border: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 100%;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline
}

html {
    line-height: 1;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

body {
    background-color: #000;
    color: #fff;
    font-family: First-Lady-Sans-Text-OG, sans-serif;
    font-size: 1vw;
    font-style: normal;
    font-weight: 100;
    line-height: 1em;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

body ::-moz-selection {
    background-color: #03ff95;
    color: #000
}

body ::selection {
    background-color: #03ff95;
    color: #000
}

header {
    margin: auto;
    overflow: hidden;
    padding-bottom: 15%;
    position: relative;
    width: 100%
}

header h1 {
    display: none;
    font-size: 1em;
    line-height: 1em;
    margin: 0;
    padding: 0;
    text-indent: 100000px;
    top: 0;
    white-space: nowrap
}

header .logo,
header h1 {
    height: 100%;
    position: absolute;
    width: 100%
}

main {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 auto;
    padding: 0 32px;
    width: 100%
}

main,
main .content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

main .content {
    font-size: 4.96em;
    margin: 0;
    padding: 7vw 0 0;
    position: relative
}

main .content .info {
    line-height: 1.2em;
    padding-bottom: 1em;
    padding-right: 3em
}

main .content .info span {
    display: block;
    line-height: 1.2em;
    margin-top: .5em
}

main .content .confirmation {
    color: #03ff95;
    display: none;
    opacity: 0;
    position: absolute;
    top: 60vw;
    -webkit-transition: opacity .5s ease;
    transition: opacity .5s ease
}

main .content form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-transition: opacity .25s ease;
    transition: opacity .25s ease
}

main .content form label {
    line-height: 1em;
    margin-top: 1.1em;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: opacity .2s ease;
    transition: opacity .2s ease;
    will-change: opacity, transform
}

main .content form label.set {
    opacity: 0
}

main .content form label.plus_one {
    margin-top: .75em
}

main .content form input,
main .content form select {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    font-size: 1em;
    line-height: 1em;
    margin-top: -1em;
    padding-bottom: .9em;
    -webkit-transition: border .2s ease;
    transition: border .2s ease
}

main .content form input:-webkit-autofill,
main .content form select:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0 1000px #fff;
    box-shadow: inset 0 0 0 1000px #000;
    -webkit-text-fill-color: #fff
}

main .content form input option,
main .content form select option {
    background-color: #000;
    border: none;
    border-radius: 0;
    color: #fff
}

main .content form input.error,
main .content form select.error {
    border-color: #f0a
}

main .content form input:active,
main .content form input:focus,
main .content form select:active,
main .content form select:focus {
    border-color: #03ff95;
    outline: none
}

main .content form select {
    margin-top: 0;
    padding: .2em 0 .75em
}

main .content form .submit {
    background-color: #03ff95;
    color: #000;
    cursor: pointer;
    font-size: 1.6em;
    line-height: 1em;
    margin: 1.5em 0;
    padding: .6em 0;
    -webkit-transition: all .15s ease;
    transition: all .15s ease
}

main .content form .submit:hover {
    background-color: #fff;
    color: #000
}

main .content form.submitted .submit {
    cursor: none;
    opacity: .25;
    pointer-events: none
}

main.confirmed .content form {
    opacity: 0;
    pointer-events: none;
    visibility: hidden
}

main.confirmed .content .confirmation {
    display: block
}

@media(min-width:1024px) {
    main .content {
        font-size: 2.5em;
        padding-top: 3vw;
        width: 60%
    }

    main .content .info {
        padding-right: 0
    }

    main .content .info span {
        line-height: 1.2em;
        margin-top: 0.5em
    }

    main .content .confirmation {
        top: 27vw
    }

    main .content form {
        padding: 0
    }

    main .content form input,
    main .content form select {
        padding-bottom: .8em
    }

    main .content form select {
        padding: .2em 0 .25em
    }

    main .content form label {
        margin-top: 1em
    }

    main .content form label.plus_one {
        margin-top: .5em
    }

    main .content form .submit {
        font-size: 1em;
        margin: 1em 0
    }
}

@media(max-height:900px)and (min-width:1024px) {
    body {
        font-size: .85vw
    }

    main .content {
        width: 49%
    }

    main .content .info {
        padding-bottom: .6em
    }

    main .content form {
        font-size: .9em;
        padding: 0
    }

    main .content form label {
        margin-top: .7em
    }

    main .content form input,
    main .content form select {
        margin-top: -1em;
        padding-bottom: .6em
    }

    main .content form select {
        margin-top: 0
    }
}